{
    "name": "wechat-pc-frontend",
    "private": true,
    "version": "1.0.0",
    "type": "module",
    "scripts": {
        "dev": "vite",
        "build": "vite build",
        "preview": "vite preview",
        "start": "node --stack-size=12800 --stack-trace-limit=20  ./service/main.cjs"
    },
    "dependencies": {
        "@batiao/batiao-sdk-vue-vite": "^1.0.386",
        "@element-plus/icons-vue": "^2.3.1",
        "axios": "^1.6.8",
        "body-parser": "^2.3.0",
        "crypto-js": "^4.2.0",
        "dotenv": "^17.4.2",
        "element-plus": "^2.6.1",
        "express": "^5.2.1",
        "html2canvas": "^1.4.1",
        "http-proxy": "^1.18.1",
        "marked": "^18.0.7",
        "mime": "^4.1.0",
        "nprogress": "^0.2.0",
        "pinia": "^2.1.7",
        "request": "^2.88.2",
        "vue": "^3.4.21",
        "vue-router": "^4.3.0",
        "winston": "^3.19.0"
    },
    "devDependencies": {
        "@vitejs/plugin-vue": "^5.0.4",
        "sass": "^1.71.1",
        "vite": "^5.2.0"
    },
    "auth": {
        "sign": "xn08hYoizXhZ1zHP8DVqfCm2yHxPmhil",
        "decode": "e4rOtnF8tJjtHO7ecZeJHN1rapED5ImB"
    },
    "authExpire": 5,
    "debug": false,
    "debug_build": false,
    "dat_only_main": true
}